{
  "PrinterIs": "kree",
  "PrintingFile": "ka'tel sha're",
  "Progress": "tek'ma'te",
  "EstimatedTime": "horus'kal",
  "RunningTime": "kal sha're",
  "NozzleTemp": "khet'ta",
  "BedTemp": "taur'khet",
  "XAxis": "seth'ra X",
  "YAxis": "seth'ra Y",
  "ZAxis": "seth'ra Z",
  "PrintFan": "ha'tak sha're",
  "HotendFan": "ha'tak khet"
}
